class AnnouncementModel {
  String id;
  String message;
  String date;

  AnnouncementModel({
    required this.id,
    required this.message,
    required this.date,
  });

  factory AnnouncementModel.fromJson(Map<String, dynamic> json) {
    return AnnouncementModel(
      id: json['_id'],
      message: json['message'],
      date: json['createdAt'],
    );
  }
}
